<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Trainingstagebuch">
        <activity
            android:name=".MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>

            <intent-filter>
                <action android:name="android.intent.action.VIEW" />

                <category android:name="android.intent.category.DEFAULT" />
                <category android:name="android.intent.category.BROWSABLE" />

                <data
                    android:host="auth"
                    android:pathPattern="/activate/.*"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="auth"
                    android:pathPattern="/reset-password/.*"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="auth"
                    android:path="/forgot-password"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="app"
                    android:path="/home"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="app"
                    android:path="/members"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="app"
                    android:path="/diary"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="app"
                    android:path="/schedule"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="app"
                    android:path="/tournaments"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="app"
                    android:path="/training-stats"
                    android:scheme="trainingstagebuch" />
                <data
                    android:host="app"
                    android:pathPattern="/showclub/.*"
                    android:scheme="trainingstagebuch" />
            </intent-filter>
        </activity>
    </application>

</manifest>
